<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.jetbrains.kotlin</groupId>
  <artifactId>kotlin-stdlib-jdk8</artifactId>
  <versioning>
    <release>1.4.0</release>
    <versions>
      <version>1.4.0</version>
    </versions>
    <lastUpdated>20210108002725</lastUpdated>
  </versioning>
</metadata>
